@charset "UTF-8";
/* --------------------------------------------

FileName    :    common.css

-------------------------------------------- */

/*--slick slide
----------------------------------*/
.slick-box .slick-slide {
  /*max-height: 600px;*/
  height: 0;
  padding-bottom: 5%;
}


/*--臨床検査とは
----------------------------------*/
/* index */
/* flow */
.ttl_clinical-laboratory_underlayer {
  background: url(../../assets/images/clinical-laboratory-testing/index/ttl_back02_pc.jpg) left top;
  background-size: contain;
}
@media screen and (max-width: 960px) {
  .ttl_clinical-laboratory_underlayer {
    background: url(../images/clinical-laboratory-testing/index/ttl_back02_sp.jpg) left top no-repeat;
    background-size: contain;
  }
}
/* about */
/* clinical_examinations */
.ttl_clinical-laboratory-testing {
  background: url(../images/clinical-laboratory-testing/index/ttl_back_pc.jpg) left top no-repeat;
  background-size: contain;
}

@media screen and (max-width: 960px) {
  .ttl_clinical-laboratory-testing {
    background: url(../images/clinical-laboratory-testing/index/ttl_back_sp.jpg) left top no-repeat;
    background-size: contain;
  }
}

.item__panel_ttl.yellow--light {
  background-color: #fff799;
}

.item__panel_ttl.yellow--dark {
  background-color: #fcd68c;
}

.item__panel_ttl.blue--light {
  background-color: #bae3f9;
}

.item__panel_ttl.blue--dark {
  background-color: #afc7e0;
}

.item__panel_ttl.purple--lighten {
  background-color: #f7c9dd;
}

.item__panel_ttl.purple--light {
  background-color: #cfa7cd;
}

.item__panel_ttl.purple--dark {
  background-color: #a4abd6;
}

.item__panel_ttl.green--light {
  background-color: #bfdeae;
}

.item__panel_ttl.green--dark {
  background-color: #a2d7d4;
}

.item__panel_ttl.orange--lighten {
  background-color: #fce4d7;
}

.item__panel_ttl.orange--light {
  background-color: #fbdac8;
}

.item__panel_ttl.orange--dark {
  background-color: #fbd8b5;
}

/*--SRLについて
----------------------------------*/
/* list */
.laboratories__list .text_block .table_type02 {
  /*width: auto;*/
}
.laboratories__list .table_type02 .table__block .table__block__txt {
  text-align: left;
}
.laboratories__list .map_btn {
  float: right;
  padding: 2px 16px;
}

/*--病院支援
----------------------------------*/
/* index */
.ttl_hospital {
  background: url(../../assets/images/hospital/index/ttl_back_pc.jpg) left top no-repeat;
  background-size: contain;
}
@media screen and (max-width: 960px) {
  .ttl_hospital {
    background: url(../images/hospital/index/ttl_back_sp.jpg) left top no-repeat;
    background-size: contain;
  }
}

/* outsourcing */
.ttl_hospital--subpage {
  background: url(../../assets/images/hospital/index/ttl_back02_pc.jpg) left top no-repeat;
  background-size: contain;
  line-height: 1.2;
}
@media screen and (max-width: 960px) {
  .ttl_hospital--subpage {
    background: url(../images/hospital/index/ttl_back02_sp.jpg) left top no-repeat;
    background-size: contain;
  }
}

/*--健診事業
----------------------------------*/
/* Map Link */
dt.panel__ttl.text_left {
    text-align: left;
}
.link-map {
  position: relative;
  max-width: 1000px;
  margin: auto;
}

.link-map > img {
  margin: 0 auto !important;
}

.link-map > a {
  display: block;
  width: 1.5vw;
  height: 1.5vw;
  max-width: 1em;
  max-height: 1em;
  position: absolute;
  /*background-color: rgba(0, 0, 0, 0.2);*/
}

.link-map .link-map__area01 {
  top: 43.8%;
  left: 8%;
  width: 16.5vw;
  height: 5.25vw;
  max-width: 11em;
  max-height: 3.5em;
}

.link-map .link-map__area02 {
  top: 51.5%;
  left: 8%;
  width: 12vw;
  height: 3.75vw;
  max-width: 8em;
  max-height: 2.5em;
}

.link-map .link-map__area03 {
  top: 72.2%;
  left: 9%;
  width: 3vw;
  height: 1.5vw;
  max-width: 2em;
  max-height: 1em;
}

.link-map .link-map__area04 {
  top: 72.2%;
  left: 12.5%;
  width: 3vw;
  height: 1.5vw;
  max-width: 2em;
  max-height: 1em;
}

.link-map .link-map__area05 {
  top: 72.2%;
  left: 16%;
  width: 3vw;
  height: 1.5vw;
  max-width: 2em;
  max-height: 1em;
}

.link-map .link-map__area06 {
  top: 76%;
  left: 8%;
  width: 13.5vw;
  height: 3.75vw;
  max-width: 9em;
  max-height: 2.5em;
}

.link-map .link-map__area07 {
  top: 89%;
  left: 8%;
  width: 16.5vw;
  height: 3.75vw;
  max-width: 11em;
  max-height: 2.5em;
}

.link-map .link-map__area08 {
  top: 54.5%;
  left: 69%;
  width: 13.5vw;
  height: 3.75vw;
  max-width: 9em;
  max-height: 2.5em;
}

.link-map .link-map__area09 {
  top: 73%;
  left: 69%;
  width: 13.5vw;
  height: 3.75vw;
  max-width: 9em;
  max-height: 2.5em;
}

.link-map .link-map__area10 {
  top: 85.2%;
  left: 69%;
  width: 22.5vw;
  height: 3.75vw;
  max-width: 15em;
  max-height: 2.5em;
}

.link-map .link-map__area11 {
  top: 91.2%;
  left: 69%;
  width: 7.5vw;
  height: 1.5vw;
  max-width: 5em;
  max-height: 1em;
}

/*--お知らせ詳細
----------------------------------*/
.clear {
    clear: both;
}
.text_right_box {
    width: 60%;
    max-width: 400px;
    float: right;
}
.text_right_box span {
    margin-right: 15px;
    font-weight: bold;
    width: 6em;
    display: inline-block;
}
.list_type_inner {
    margin: 0 0 20px 20px;
}

.list_type_itemize {
    padding-left: 7em;
    text-indent: -7em;
}
.list_type_itemize li {
    margin: 5px 0;
}
.list_type_itemize li span {
    margin-right: 22px;
    font-weight: bold;
}
ul.list_type_itemize02 {
    padding-left: 3.3em;
    text-indent: -3.3em;
    margin-bottom: 30px;
}
ul.list_type_itemize02 li {
    margin: 5px 0;
}
ul.list_type_itemize02 li span {
    margin-right: 6px;
    font-weight: bold;
}

.news_dl_block {
    margin-bottom: 30px;
}
dl.news_dl {
    overflow: hidden;
    display: flex;
}
dl.news_dl dt,dl.news_dl dd {
    padding: 5px 10px;
    box-sizing: border-box;
}
dl.news_dl dt {
    width: 35%;
    max-width: 140px;
    font-weight: bold;
}


.list_1_2rem li {
    padding-left: 1.2rem;
    text-indent: -1.2rem;
    text-align: left;
    margin-bottom: 15px;
}
.table_type02.srlNews_table .table__block .table__block__ttl,
.table_type02.srlNews_table .table__block .table__block__txt {
    vertical-align: middle;
}
.table_type02.srlNews_table .table__block .table__block__txt.text_left {
    text-align: left;
}
.table_type02.srlNews_table .table__block .table__block__ttl.wide65 {
    width: 65%;
}
.news_txt_block h1 {
    font-size: 2rem;
    margin: 10px 0;
    font-weight: bold;
}
.news_txt_block h2 {
    font-size: 1.75rem;
    margin: 10px 0;
    font-weight: bold;
}
.news_txt_block h3 {
    font-size: 1.25rem;
    margin: 10px 0;
    font-weight: bold;
}
.news_txt_block h4 {
    font-weight: bold;
    margin: 10px 0;
}
.news_txt_block p {
    margin: 10px 0 20px;
}

.company_img {
    float: right;
    text-align: center;
}
.company_img p {
    font-size: 18px;
    display: block;
}